msgid ""
msgstr ""
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Project-Id-Version: Gameleon V. 2.3\n"
"POT-Creation-Date: \n"
"PO-Revision-Date: \n"
"Last-Translator: Tiguan <tiguan@tiguandesign.com>\n"
"Language-Team: Tiguan <tiguan@tiguandesign.com>\n"
"MIME-Version: 1.0\n"
"X-Generator: Poedit 1.5.7\n"

#. Text in function
#: Gameleon/comments.php:9
msgid "% Comments"
msgstr ""

#. Text in function
#: Gameleon/includes/widgets/home_tabs.php:105
msgid "% comments"
msgstr ""

#. Text in function
#: Gameleon/functions.php:152
msgid "%1$s at %2$s"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:22 Gameleon/contact.php:27 Gameleon/contact.php:32
#: Gameleon/comments.php:46 Gameleon/comments.php:48
msgid "(required)"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:45
msgid "* Do not use spaces or special characters."
msgstr ""

#. Text in echo
#: Gameleon/404.php:21
msgid "404 PAGE NOT FOUND"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid "A few minutes ago."
msgstr ""

#. Text in echo
#: Gameleon/single.php:180
msgid "About Author"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "About me"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/tabs.php:7
msgid "Activity"
msgstr ""

#. Text in echo
#: Gameleon/all-posts-template.php:21
msgid "All Games"
msgstr ""

#. Text in echo
#: Gameleon/all-posts-template.php:19
msgid "All Posts"
msgstr ""

#. Text in echo
#: Gameleon/members.php:10
msgid "All members"
msgstr ""

#. Text in echo
#: Gameleon/author.php:154
msgid "All posts by"
msgstr ""

#. Text in echo
#: Gameleon/single.php:194
msgid "Articles"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/whos-online/whos-online.php:284
msgid "Automatically add paragraphs"
msgstr ""

#. Text in echo
#: Gameleon/404.php:30
msgid "Back To Home"
msgstr ""

#. Text in echo
#: Gameleon/archive.php:15
msgid "Blog Archives"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_categories.php:236
#: Gameleon/includes/widgets/carousel_home.php:217
#: Gameleon/includes/widgets/home_tabs.php:107
msgid "COMMENTS"
msgstr ""

#. Text in echo
#: Gameleon/navigation-wp.php:109
msgid "Category"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:54
msgid "Comment"
msgstr ""

#. Text in echo
#: Gameleon/no-widgets.php:23 Gameleon/single.php:480
#: Gameleon/single_games.php:418 Gameleon/page.php:34
msgid "Comments"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:20
msgid "Comments are closed."
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Company Name"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:145
msgid "DEFAULT (GLOBAL) NB SETTINGS"
msgstr ""

#. Text in function
#: Gameleon/archive.php:9
msgid "Daily Archives: <span>%s</span>"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:51
msgid "Dashboard"
msgstr ""

#. Text in echo
#: Gameleon/single_games.php:150
msgid "Difficulty"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid ""
"Display how many users are online on your site and who they are. This is a "
"widget for sidebar."
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Displays photos on flickr."
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Dribbble URL"
msgstr ""

#. Text in function
#: Gameleon/functions.php:152
msgid "Edit"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:56 Gameleon/tigu-login/logged-in.php:60
#: Gameleon/tigu-login/logged-in.php:62
msgid "Edit Profile"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
#: Gameleon/tigu-login/register-form.php:17 Gameleon/comments.php:48
msgid "Email"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:20
msgid "Email sent!"
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:31
msgid "Embed"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_tabs.php:53
msgid "Facebook"
msgstr ""

#. Text in echo
#: Gameleon/no-widgets.php:40 Gameleon/single.php:497
#: Gameleon/single_games.php:435 Gameleon/page.php:51
msgid "Facebook Comments"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:61
msgid "Facebook Fans"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Facebook Url"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "First Name"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:124
msgid ""
"Flickr ID (<a target=\"_blank\" href=\"http://www.idgettr.com\">idGettr</a>):"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "GAMELEON: Flickr Photos"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid "GAMELEON: Who\\'s Online"
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:38
msgid "Game Screenshots"
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:21
msgid "Games"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_tabs.php:65
msgid "Google"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Google+ URL"
msgstr ""

#. Text in echo
#: Gameleon/404.php:21
msgid "Grats. You broke it"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Group"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:133 Gameleon/tigu-login/login-form.php:33
msgid "Guests online"
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:7
msgid "How to play"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Last Name"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid "Last visit"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Latest"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:40
msgid "Latest Games"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:40
msgid "Latest Posts"
msgstr ""

#. Text in function
#: Gameleon/comments.php:25
msgid "Leave A Comment"
msgstr ""

#. Text in echo
#: Gameleon/author.php:224 Gameleon/includes/widgets/home_categories.php:647
#: Gameleon/popular-games.php:89 Gameleon/all-posts-template.php:128
#: Gameleon/tag.php:86 Gameleon/category.php:247 Gameleon/blog.php:106
#: Gameleon/index.php:157 Gameleon/single_games.php:163 Gameleon/search.php:80
#: Gameleon/archive.php:112 Gameleon/mostplayed.php:87
msgid "Likes"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:67 Gameleon/comments.php:34
msgid "Log out"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:33
msgid "Logged in as"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/tabs.php:18
msgid "Login"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/login-form.php:18
msgid "Login &rarr;"
msgstr ""

#. Text in function
#: Gameleon/archive.php:11
msgid "Monthly Archives: <span>%s</span>"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_categories.php:522
#: Gameleon/includes/widgets/home_categories.php:721
msgid "More"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:42
msgid "Most Played"
msgstr ""

#. Text in echo
#: Gameleon/mostplayed.php:22
msgid "Most Played Games"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:41
msgid "Most Popular"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:42
msgid "Most Viewed"
msgstr ""

#. Text in echo
#: Gameleon/mostplayed.php:20
msgid "Most Viewed Posts"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:94
msgid "My Recent Comments"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:46
msgid "Name"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "New Password"
msgstr ""

#. Text in echo
#: Gameleon/navigation-wp.php:63
msgid "Next Post"
msgstr ""

#. Text in function
#: Gameleon/navigation-wp.php:117
msgid "Next post"
msgstr ""

#. Text in function
#: Gameleon/comments.php:9
msgid "No Comments"
msgstr ""

#. Text in echo
#: Gameleon/author.php:271
msgid "No posts by this author."
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:138
msgid "Notification Bar Activated"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:127
msgid "Notification Bar Deactivated"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:116
msgid "Notification Bar Deleted"
msgstr ""

#. Text in echo
#: Gameleon/includes/functions.php:273
msgid "OPTIONS PANEL"
msgstr ""

#. Text in function
#: Gameleon/comments.php:9
msgid "One Comment"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/user-photo-master/user-photo.php:715
msgid "Options saved."
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/register-form.php:19
#: Gameleon/tigu-login/login-form.php:16
msgid "Password"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Password Again"
msgstr ""

#. Text in echo
#: Gameleon/author.php:218 Gameleon/includes/widgets/home_categories.php:641
#: Gameleon/popular-games.php:83 Gameleon/includes/sliders/sliders.php:223
#: Gameleon/includes/widgets/home_tabs.php:200
#: Gameleon/all-posts-template.php:122 Gameleon/tag.php:80
#: Gameleon/category.php:241 Gameleon/blog.php:100 Gameleon/index.php:151
#: Gameleon/search.php:74 Gameleon/archive.php:106 Gameleon/mostplayed.php:81
msgid "Played"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:34
msgid "Please enter a message."
msgstr ""

#. Text in echo
#: Gameleon/contact.php:24
msgid "Please enter a name."
msgstr ""

#. Text in echo
#: Gameleon/contact.php:29
msgid "Please enter a valid email address."
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/lost-password-form.php:15
msgid ""
"Please enter your username or e-mail address. You will receive a new "
"password."
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:223
msgid "Please support us and keep these credits&sources untouched! :) Thanks!"
msgstr ""

#. Text in echo
#: Gameleon/popular-games.php:22
msgid "Popular Games"
msgstr ""

#. Text in echo
#: Gameleon/popular-games.php:20
msgid "Popular Posts"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Position"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:59
msgid "Post Comment"
msgstr ""

#. Text in echo
#: Gameleon/navigation-wp.php:9
msgid "Previous Post"
msgstr ""

#. Text in function
#: Gameleon/navigation-wp.php:79
msgid "Previous post"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Profile updated successfully"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Public"
msgstr ""

#. Text in echo
#: Gameleon/navigation-wp.php:85
msgid "Published On "
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Random"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:43
msgid "Random Games"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:43
msgid "Random Posts"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/register-form.php:21
msgid "Re-enter"
msgstr ""

#. Text in echo
#: Gameleon/blog.php:64 Gameleon/index.php:102
msgid "Recent Games"
msgstr ""

#. Text in echo
#: Gameleon/blog.php:64 Gameleon/index.php:100
msgid "Recent Posts"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:74
msgid "Recently Viewed"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/tabs.php:20
msgid "Register"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/register-form.php:25
msgid "Register &rarr;"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:137 Gameleon/tigu-login/login-form.php:37
msgid "Registered Online"
msgstr ""

#. Text in echo
#: Gameleon/single.php:194 Gameleon/single-tabs-games.php:21
msgid "Related"
msgstr ""

#. Text in echo
#: Gameleon/single.php:196
msgid "Related Articles"
msgstr ""

#. Text in echo
#: Gameleon/single-tabs-games.php:23
msgid "Related Games"
msgstr ""

#. Text in echo
#: Gameleon/search.php:7
msgid "Search results for"
msgstr ""

#. Text in echo
#: Gameleon/searchform.php:3
msgid "Search..."
msgstr ""

#. Text in echo
#: Gameleon/contact.php:36
msgid "Send"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/lost-password-form.php:19
msgid "Send Password &rarr;"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:128
msgid "Separate tag with commas"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "Set"
msgstr ""

#. Text in echo
#: Gameleon/author.php:151
msgid "Show All posts by"
msgstr ""

#. Text in echo
#: Gameleon/search.php:111
msgid ""
"Sorry, but nothing matched your search criteria. Please try again with some "
"different keywords."
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:125
msgid "Subscribe to our Feed"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/notification-bar/inc/admin/nb_add.php:153
msgid "TABLE OF NOTIFICATION BARS"
msgstr ""

#. Text in echo
#: Gameleon/tag.php:7
msgid "Tag"
msgstr ""

#. Text in echo
#: Gameleon/single.php:186 Gameleon/single-tabs-games.php:13
msgid "Tags"
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:128
msgid "Tags:"
msgstr ""

#. Text in echo
#: Gameleon/includes/functions.php:273
msgid "Theme Activation Successful! The Gameleon Theme comes with an"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:5
msgid "This post is password protected. Enter the password to view comments."
msgstr ""

#. Text in echo
#: Gameleon/author.php:106
msgid "This user hasn\\'t filled out his biographical info yet."
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:112
#: Gameleon/includes/plugins/whos-online/whos-online.php:276
msgid "Title:"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:133
msgid "Total Comments"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:165
msgid "Total Games"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:147
msgid "Total Members"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:149
msgid "Total Players"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:163
msgid "Total Posts"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_tabs.php:198
msgid "Total Views"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:129 Gameleon/tigu-login/login-form.php:29
msgid "Total users online"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_tabs.php:59
msgid "Twitter"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/social_counter.php:116
msgid "Twitter Followers"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Twitter URL"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid "Unknown."
msgstr ""

#. Text in echo
#: Gameleon/includes/plugins/user-photo-master/user-photo.php:822
msgid "Update options &raquo;"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Upload error:"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/dp-flickr-widget/dp-flickr-widget.php:1
msgid "User"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
#: Gameleon/tigu-login/register-form.php:15
#: Gameleon/tigu-login/login-form.php:15
msgid "Username"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/lost-password-form.php:17
msgid "Username/Email"
msgstr ""

#. Text in echo
#: Gameleon/members.php:50
msgid "View Profile"
msgstr ""

#. Text in echo
#: Gameleon/author.php:216 Gameleon/includes/widgets/home_categories.php:639
#: Gameleon/popular-games.php:81 Gameleon/includes/sliders/sliders.php:221
#: Gameleon/all-posts-template.php:120 Gameleon/tag.php:78
#: Gameleon/category.php:239 Gameleon/blog.php:98
#: Gameleon/navigation-wp.php:96 Gameleon/index.php:149 Gameleon/search.php:72
#: Gameleon/archive.php:104 Gameleon/mostplayed.php:79
msgid "Views"
msgstr ""

#. Text in function
#: Gameleon/includes/functions.php:1
msgid "Views/Plays"
msgstr ""

#. Text in echo
#: Gameleon/includes/functions.php:273
msgid "WIDGETS SETTINGS PAGE"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:50
msgid "Website"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Website URL"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:12
msgid "Welcome"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/tabs.php:12 Gameleon/tigu-login/tabs.php:23
msgid "Who is Online?"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:1
msgid "Who\\'s Online?"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Yahoo IM"
msgstr ""

#. Text in function
#: Gameleon/archive.php:13
msgid "Yearly Archives: <span>%s</span>"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/tabs.php:4
msgid "You"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/login-form.php:18
msgid "You can not login?"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:95
msgid "You have not made any comments."
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/logged-in.php:95
msgid "You have not viewed any posts recently."
msgstr ""

#. Text in function
#: Gameleon/tigu-login/logged-in.php:95
msgid "You last logged in on "
msgstr ""

#. Text in echo
#: Gameleon/comments.php:58
msgid "You may use these"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:28
msgid "You must be"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "You must be logged in to"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "You must be logged in to edit your profile image"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:27
msgid "Your Email"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:32
msgid "Your Message"
msgstr ""

#. Text in echo
#: Gameleon/contact.php:22
msgid "Your Name"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Your chosen profile photo has been rejected"
msgstr ""

#. Text in echo
#: Gameleon/functions.php:161
msgid "Your comment is awaiting moderation."
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Your profile photo has been submitted for review"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "Youtube URL"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_categories.php:715
msgid "articles in this category"
msgstr ""

#. Text in echo
#: Gameleon/author.php:38
msgid "at"
msgstr ""

#. Text in echo
#: Gameleon/single.php:234
msgid "awesome articles"
msgstr ""

#. Text in echo
#: Gameleon/navigation-wp.php:89
msgid "by "
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:291
msgid "comma separated list of logged in users online"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:292
msgid ""
"comma separated list of logged in users online with links to their posts page"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/my-profile/my-profile.php:1
msgid "edit your profile"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:293
msgid "elements with logged in users (gr)avatars; img size 96x96"
msgstr ""

#. Text in echo
#: Gameleon/includes/widgets/home_categories.php:717
msgid "games in this category"
msgstr ""

#. Text in echo
#: Gameleon/single.php:234
msgid "has written"
msgstr ""

#. Text in function
#: Gameleon/tigu-login/logged-in.php:95
msgid "l \\t\\h\\e jS \\of F, Y \\a\\t h:ia"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:28
msgid "logged in"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/user-photo-master/user-photo.php:636
msgid "max upload size %s"
msgstr ""

#. Text in function
#: Gameleon/includes/widgets/home_tabs.php:105
msgid "no comments"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:289
msgid "number of guests/anonymous users online"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:290
msgid "number of logged in users online"
msgstr ""

#. Text in function
#: Gameleon/includes/widgets/home_tabs.php:105
msgid "one comment"
msgstr ""

#. Text in echo
#: Gameleon/author.php:218 Gameleon/includes/widgets/home_categories.php:641
#: Gameleon/popular-games.php:83 Gameleon/all-posts-template.php:122
#: Gameleon/tag.php:80 Gameleon/category.php:241 Gameleon/blog.php:100
#: Gameleon/index.php:151 Gameleon/single_games.php:157 Gameleon/search.php:74
#: Gameleon/archive.php:106 Gameleon/mostplayed.php:81
msgid "plays"
msgstr ""

#. Text in echo
#: Gameleon/author.php:12
msgid "profile"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:58
msgid "tags and attributes"
msgstr ""

#. Text in echo
#: Gameleon/includes/sliders/sliders.php:223
#: Gameleon/includes/widgets/home_tabs.php:200
msgid "times"
msgstr ""

#. Text in echo
#: Gameleon/includes/functions.php:273
msgid ""
"to configure its settings. This theme also supports widgets, please visit the"
msgstr ""

#. Text in echo
#: Gameleon/includes/functions.php:273
msgid "to configure them"
msgstr ""

#. Text in echo
#: Gameleon/comments.php:28
msgid "to post a comment"
msgstr ""

#. Text in function
#: Gameleon/includes/plugins/whos-online/whos-online.php:288
msgid "total number of users online"
msgstr ""

#. Text in echo
#: Gameleon/tigu-login/register-form.php:17
#: Gameleon/tigu-login/lost-password-form.php:17
msgid "you@yourdomain.com"
msgstr ""
